Bug 7155 - предложение по улучшению интерфейса
: предложение по улучшению интерфейса
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-x11)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-06-21 16:17 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-21 16:17:42
Обнаружены 
	Видеокарта
	Монитор

Текущие параметры
	Драйвер			Изменить
	Монитор			Изменить
	Глубина цвета	|
	Разрешение	|

Рекомендуемые параметры
	Драйвер
	Монитор
	Глубина цвета
	Разрешение
------- Comment #1 From 2005-06-22 11:30:46 -------
to maintainer
------- Comment #2 From 2005-06-27 17:28:30 -------
fixed (alterator-x11-0.3.3)